.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-96d25b9c-7cbe-f8fd-8a3b-48d4f2badc8c {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary-l1) !important;
}
.lfr-layout-structure-item-5f1e65bd-a47a-6adb-0981-c0e5302db5fa {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-75d42a38-2e12-93ea-c90a-ac10828000dd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83918d2b-5881-35fd-9cab-b73b8d41667c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-daec3483-3bd0-d612-ffb4-87da9c6c9d62 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7cccb43-2107-3e65-4c9f-8173bf5d3afa {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary-l1) !important;
}
.lfr-layout-structure-item-08aafe85-0ca7-7bba-0f08-465087395b2c {
font-size: var(--font-size-sm) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-acdcac4f-1b92-2e57-4410-cf78c28895bb {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c7ed38b4-98d2-c8c3-3a51-6b65609d2e7d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-affad9bc-144f-fdd9-edd8-4a15145dbf76 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-f8ed6ffe-c206-f23a-cb73-8c5ef4ca772b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-14113bba-26a7-e91e-9e7e-c9ecabb0fbf0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d84c797f-959b-b114-ede5-90aa998f829a {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86cf1a1f-01b3-8724-9f03-34b0b22bc8e5 {
font-size: var(--font-size-base) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd7ac730-8b35-1a6a-8fff-968d46a2b7e2 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-52321ee8-bf3e-d3c0-0382-3971aadca7b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52321ee8-bf3e-d3c0-0382-3971aadca7b3) !important;
min-height: 60vh !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c699639b-bad4-3614-ca77-efe16b7ec4f3 {
font-size: var(--font-size-sm) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-b4058b44-0b76-c1bc-bb4f-d41bdb1424a8 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-15a158a2-483d-7b5d-eff4-1ba29cb90a76 {
font-size: var(--font-size-sm) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-b1046d4d-3977-3b7e-2765-4119dc564d7b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-966b865c-b864-5afe-12ba-13ced9118dd2 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2f990d6a-b770-4e14-9ed4-cc784884a16f {
font-size: var(--font-size-sm) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-aa0b3088-485b-c659-7776-b868ec279fb2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dddb782a-8d70-36a9-6ccf-d568e750bff3 {
font-size: var(--font-size-sm) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-a76901f3-a77d-eb56-e064-5b4e8986601b {
font-size: var(--font-size-sm) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-c3541800-5a13-a055-b0c8-21805494649d {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary-l1) !important;
}
.lfr-layout-structure-item-4c292c48-941b-d058-e7d3-eb364747a7a8 {
font-size: var(--font-size-sm) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-194b35b5-6fc0-d3e7-9224-ea8dd1db42fc {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a0e1276f-ec25-7912-5fb5-bf6fdf6ab2ff {
font-size: var(--font-size-sm) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-76601328-ef10-c133-c34c-a35edaa69fc9 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary-l1) !important;
}
.lfr-layout-structure-item-65847b4f-ae24-9c4d-4294-6dc7d1989003 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-0df913ec-b0bd-8008-a9b1-78b091fc7fae {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary-l1) !important;
}
.lfr-layout-structure-item-224f47b3-8096-35f1-e9eb-b3fa8743fa49 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-28a5d627-18ae-8839-fc10-7a7110e7dbd4 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary-l1) !important;
}
.lfr-layout-structure-item-0a3827d3-4463-ae34-9868-54883a41bfed {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5f575b1-91b0-0fa7-64a3-764c5bb231cb {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-91cca51a-a672-f5b0-afc2-50662f6ff589 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9cba252-2415-792c-0f85-46e4923c04c9 {
font-size: var(--font-size-sm) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-6dffb746-1365-cfed-a6b9-99d35c99caa0 {
font-size: var(--font-size-base) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-7d877a5e-4137-1446-b55d-e349e07a3eba {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52321ee8-bf3e-d3c0-0382-3971aadca7b3 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-75d42a38-2e12-93ea-c90a-ac10828000dd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-daec3483-3bd0-d612-ffb4-87da9c6c9d62 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7ed38b4-98d2-c8c3-3a51-6b65609d2e7d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14113bba-26a7-e91e-9e7e-c9ecabb0fbf0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52321ee8-bf3e-d3c0-0382-3971aadca7b3 {
min-height: 50vh !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b1046d4d-3977-3b7e-2765-4119dc564d7b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91cca51a-a672-f5b0-afc2-50662f6ff589 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-52321ee8-bf3e-d3c0-0382-3971aadca7b3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}